{
  "configKey" : "select-connect-version",
  "name" : "select-connect-version",
  "components" : [ {
    "label" : "Connect",
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "container",
    "input" : true,
    "key" : "connect",
    "validate" : {
      "customMessage" : "",
      "json" : "",
      "required" : false,
      "custom" : "",
      "customPrivate" : false
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : "",
      "eq" : ""
    },
    "components" : [ {
      "label" : "Connect",
      "hideLabel" : true,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "well",
      "input" : false,
      "key" : "connect2",
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : "",
        "eq" : ""
      },
      "components" : [ {
        "label" : "Version",
        "labelPosition" : "left-left",
        "mask" : false,
        "tableView" : true,
        "alwaysEnabled" : false,
        "type" : "select",
        "input" : true,
        "key" : "version",
        "defaultValue" : "latest",
        "validate" : {
          "select" : false,
          "customMessage" : "",
          "json" : "",
          "required" : false,
          "custom" : "",
          "customPrivate" : false
        },
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : "",
          "eq" : ""
        },
        "data" : {
          "url" : "api/v1/scopes/{{context.scopeId}}/tags/{{context.scopeTag}}/datasources/whitelabel-docker-image-tags/query",
          "headers" : [ {
            "key" : "",
            "value" : ""
          } ],
          "values" : [ ],
          "json" : "",
          "resource" : "",
          "custom" : ""
        },
        "dataSrc" : "url",
        "valueProperty" : "value",
        "tabs" : null,
        "properties" : { },
        "selectThreshold" : 0.3,
        "encrypted" : false,
        "lazyLoad" : false,
        "selectValues" : "",
        "disableLimit" : false,
        "sort" : "",
        "tags" : null,
        "customConditional" : "",
        "logic" : [ ],
        "customDefaultValue" : "value='latest'",
        "reorder" : false,
        "reference" : false,
        "placeholder" : "",
        "prefix" : "",
        "customClass" : "",
        "suffix" : "",
        "multiple" : false,
        "protected" : false,
        "unique" : false,
        "persistent" : true,
        "hidden" : false,
        "clearOnHide" : true,
        "dataGridLabel" : false,
        "labelWidth" : 30,
        "labelMargin" : 3,
        "description" : "",
        "errorLabel" : "",
        "tooltip" : "",
        "hideLabel" : false,
        "tabindex" : "",
        "disabled" : false,
        "autofocus" : false,
        "dbIndex" : false,
        "calculateValue" : "",
        "allowCalculateOverride" : false,
        "widget" : null,
        "refreshOn" : "",
        "clearOnRefresh" : false,
        "validateOn" : "change",
        "limit" : 100,
        "filter" : "",
        "searchEnabled" : true,
        "searchField" : "",
        "minSearch" : 0,
        "readOnlyValue" : false,
        "authenticate" : false,
        "template" : "<span>{{ item.label }}</span>",
        "selectFields" : "",
        "customSearchCriteria" : "",
        "searchThreshold" : 0.3,
        "fuseOptions" : { },
        "customOptions" : { },
        "infiniteScroll" : false,
        "clearValueIfNotInItems" : false,
        "clientSideFilter" : "",
        "id" : "e0qkvu"
      } ],
      "tabs" : null,
      "reorder" : false,
      "properties" : { },
      "tags" : null,
      "customConditional" : "",
      "logic" : [ ],
      "placeholder" : "",
      "prefix" : "",
      "customClass" : "",
      "suffix" : "",
      "multiple" : false,
      "defaultValue" : null,
      "protected" : false,
      "unique" : false,
      "persistent" : false,
      "hidden" : false,
      "clearOnHide" : true,
      "dataGridLabel" : false,
      "labelPosition" : "top",
      "labelWidth" : 30,
      "labelMargin" : 3,
      "description" : "",
      "errorLabel" : "",
      "tooltip" : "",
      "tabindex" : "",
      "disabled" : false,
      "autofocus" : false,
      "dbIndex" : false,
      "customDefaultValue" : "",
      "calculateValue" : "",
      "allowCalculateOverride" : false,
      "widget" : null,
      "refreshOn" : "",
      "clearOnRefresh" : false,
      "validateOn" : "change",
      "validate" : {
        "required" : false,
        "custom" : "",
        "customPrivate" : false
      },
      "id" : "e0jo9ps"
    } ],
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : null,
    "customConditional" : "",
    "logic" : [ ],
    "reorder" : false,
    "placeholder" : "",
    "prefix" : "",
    "customClass" : "",
    "suffix" : "",
    "multiple" : false,
    "defaultValue" : null,
    "protected" : false,
    "unique" : false,
    "persistent" : true,
    "hidden" : false,
    "clearOnHide" : true,
    "dataGridLabel" : false,
    "labelPosition" : "top",
    "labelWidth" : 30,
    "labelMargin" : 3,
    "description" : "",
    "errorLabel" : "",
    "tooltip" : "",
    "hideLabel" : false,
    "tabindex" : "",
    "disabled" : false,
    "autofocus" : false,
    "dbIndex" : false,
    "customDefaultValue" : "",
    "calculateValue" : "",
    "allowCalculateOverride" : false,
    "widget" : null,
    "refreshOn" : "",
    "clearOnRefresh" : false,
    "validateOn" : "change",
    "tree" : true,
    "id" : "er94pcr"
  } ]
}